package pp.monopoly.model.fields;

import pp.monopoly.game.server.Player;

public class TestStreckeField extends Field{
    private int money;

    TestStreckeField() {
        super("Teststrecke", 20);
    }

    @Override
    public void accept(Player player) {
        player.visit(this);
    }

    public void addMoney(int amount) {
        money += amount;
    }

    public int collectMoney() {
        return money = 0;
    }
}
